Aller au contenu
Esc
↑↓naviguer↵ouvrir⌘Japerçu

Add to a segment

POST/contacts/{id}/segments/{segmentId}
Autorisation
AuthorizationJeton Bearer · headerrequis

A BillionSend API key (bs_…).

Paramètres de chemin
idstringrequis
longueur min 1
segmentIdstring<uuid>requis
Réponses
200

Contact added to the segment

idstring<uuid>requis
401

Missing, malformed, unknown or revoked API key

statusCodenumberrequis
namestringrequis
messagestringrequis
404

Not found

statusCodenumberrequis
namestringrequis
messagestringrequis
429

Over the rate limit (rate_limit_exceeded, with Retry-After)

statusCodenumberrequis
namestringrequis
messagestringrequis
Essayer
Serveur
Autorisation
Paramètres
Requête
curl -X POST 'https://api.billionsend.com/contacts/string/segments/497f6eca-6276-4993-bfeb-53cbbbba6f08' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Réponse
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"
}

Cette page vous a-t-elle été utile ?